# H248_PropertyParm_extraInfo Class Reference

`#include <h248.h>`

List of all members.

## Public Types

enum | Choices { e_relation, e_range, e_sublist }

## Public Member Functions

| H248_PropertyParm_extraInfo (unsigned tag=0, TagClass tagClass=UniversalTagClass)
| operator H248_Relation & ()
| operator const H248_Relation & () const
PBoolean | CreateObject ()
PObject * | Clone () const

## Member Enumeration Documentation

enum H248_PropertyParm_extraInfo::Choices

Enumerator:

  e_relation |
  e_range |
  e_sublist |

## Constructor & Destructor Documentation

H248_PropertyParm_extraInfo::H248_PropertyParm_extraInfo | ( | unsigned | tag = `0`,
|  | TagClass | tagClass = `UniversalTagClass` |
| ) |  |  |

## Member Function Documentation

H248_PropertyParm_extraInfo::operator H248_Relation & | ( |  | ) |

H248_PropertyParm_extraInfo::operator const H248_Relation & | ( |  | ) | const

PBoolean H248_PropertyParm_extraInfo::CreateObject | ( |  | ) |

PObject* H248_PropertyParm_extraInfo::Clone | ( |  | ) | const

The documentation for this class was generated from the following file:

- h248.h